@media screen and (max-width: 899px) and (min-height: 650px){
	.title{font-size: 72px;line-height:88px; margin: 8% 0 0 11%;}
}

@media screen and (max-width: 899px){
	.info_minw{width: 35%;}
	.info_maxw{width: 90%;}
}

@media screen and (min-width: 900px) and (max-width: 1279px){
	.info_minw{width: 30%;}
	.info_maxw{width: 90%;}
}

@media screen and (min-width: 1280px) and (max-width: 1680px) {
	.info_minw{width: 23%;}
	.info_maxw{width: 57%;}
}

@media screen and (min-width: 1681px){
	.info_minw{width: 21%;}
	.info_maxw{width: 37%;}
}

@media screen and (max-height:649px){
	.title{font-size: 64px;line-height:88px; margin: 3.5% 0 0 13%;}
}

@media screen and (min-height:650px) and (max-height:899px) and (min-width:900px){
	.title{font-size: 88px;line-height: 102px; margin: 4% 0 0 11%;}
}

@media screen and (min-height:900px){
	.title{font-size: 96px;line-height: 136px; margin: 4% 0 0 11%;}
}

@media screen and (min-height: 1280px){
	.title{font-size: 144px; line-height: 192px; margin: 4% 0 0 11%;}
}


